Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=frugalware-current.git;a=commitdiff;h=3ea6cfe112436dbf9bf233a72b716e2fb11cd70e

commit 3ea6cfe112436dbf9bf233a72b716e2fb11cd70e
Author: jercel <jerce...@gmail.com>
Date:   Sat Jul 11 14:37:59 2009 +0200

rdt-0.9.1-1-i686

* Fix up2date with sourceforge options

diff --git a/source/xapps-extra/rdt/FrugalBuild 
b/source/xapps-extra/rdt/FrugalBuild
index fbc5995..727a988 100644
--- a/source/xapps-extra/rdt/FrugalBuild
+++ b/source/xapps-extra/rdt/FrugalBuild
@@ -6,13 +6,13 @@ pkgver=0.9.1
pkgrel=1
pkgdesc="The Ruby Development Tool is a Ruby IDE, composed of Ruby aware 
features/plugins for the Eclipse platform."
_F_sourceforge_dirname="rubyeclipse"
-_F_sourceforge_prefix="RDT "
+_F_sourceforge_name="org.rubypeople.rdt"
+_F_sourceforge_ext=".200711131528NGT.zip"
Finclude sourceforge
rodepends=('eclipse' 'ruby')
groups=('xapps-extra')
# because of eclipse, otherwise it's noarch
archs=('i686' '!x86_64')
-source=(${source/$pkgname-$pkgver.tar.gz/org.rubypeople.rdt-"$pkgver".200711131528NGT.zip})
sha1sums=('a5fa871349916f282df7aad6f9c7ada9bc472dad')

build() {
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to